/*     220165 : 스크롤 블록/셀 슬라이드 js      */
.empty__220165__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__220165__ p{font-size:17px;font-weight:bold}
.empty__220165__ dl{margin:0;text-align:left;color:#333}
.empty__220165__ dt{margin-bottom:5px;font-size:14px}
.empty__220165__ dd{margin:0;font-size:13px}


/*     219695 : BLANK 컨텐츠      */
.blank__219695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219695__ {height:30px}
}

/*     219885 : 셀 설정      */
.cell_option__219885__ {display:table;width:100%}
.cell_option__219885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__219885__ {}

@media (min-width:768px){
	.col__219885__ {}
}

@media (min-width:1024px){
	.col__219885__ {}
}

/*     269325 : 이미지      */
.img__269325__ {display:none;max-width:100%}
.img__269325__ * {box-sizing:border-box}
.img__269325__ a {display:block;vertical-align:top}
.img__269325__ img {width:768px;vertical-align:top}

@media (max-width:767px){
	.img__269325__ {display:block;}
}

/*     220145 : BLANK 컨텐츠      */
.blank__220145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__220145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__220145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__220145__ {height:10px}
}

/*     219905 : 한줄 텍스트      */
.text__219905__ p {
	display:block;margin:0;padding:0;font-size:28px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#444444;letter-spacing:-0.03em;line-height:1.7em;word-break:keep-all;
}
.text__219905__ p a {color:#444444}
.text__219905__ p .box {background: #d5a617;transition-timing-function: linear;color: #fff;font-weight:bold;font-family: 'S-CoreDream-4Regular';padding: 0px 5px;}

@media all and (min-width:1024px){
	.text__219905__ p {font-size:40px}
}

/*     219915 : 한줄 텍스트      */
.text__219915__ p {
	display:block;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#444444;letter-spacing:-0.03em;line-height:1.7em;word-break:keep-all;
}
.text__219915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__219915__ p {font-size:40px}
}

/*     219925 : 공백      */
.empty__219925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__219925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__219925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__219925__ {height:px}
}

@media all and (min-width:1024px){
	.empty__219925__ {height:30px}
}

/*     220125 : 실선      */
.solid_line__220125__ {display:block;position:relative;width:100%;height:0px}
.solid_line__220125__:before {content:'';position:absolute;left:0;top:50%;width:8%;height:0;border-top:4px solid #444444}

.solid_line__220125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__220125__ {height:0px}
}

/*     219985 : BLANK 컨텐츠      */
.blank__219985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__219985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219985__ {height:20px}
}

/*     220095 : 제목&내용 가로형      */
.text_horizontal__220095__ {display:table;width:100%;vertical-align:middle;}
.text_horizontal__220095__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__220095__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__220095__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__220095__ .title__220095__ {display:table-cell;width:160px;margin:0 0 2px;padding:0 10px 0 0;vertical-align:middle;box-sizing:border-box;}
.text_horizontal__220095__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__220095__ .text__220095__ {display:table-cell;margin:0;vertical-align:top;font-size:20px;font-weight:normal;font-family: 'S-CoreDream-3Light';color:#373334;vertical-align:middle;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__220095__ .icon {padding-right:8px;}
	.text_horizontal__220095__ .icon img {width:auto;}
	.text_horizontal__220095__ .title__220095__ {width:160px;margin-bottom:5px;}
	.text_horizontal__220095__ .title {width:calc(100% - 50px);font-size:26px}
	.text_horizontal__220095__ .text__220095__ {padding:2px 0;font-size:26px;}
}

/*     269875 : BLANK 컨텐츠      */
.blank__269875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269875__ {height:30px}
}

/*     269885 : 장문 텍스트      */
.textarea__269885__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__269885__ p .red {color:red;font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__269885__ p {font-size:18px}
}

/*     219945 : 셀 설정      */
.cell_option__219945__ {display:table;width:100%}
.cell_option__219945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__219945__ {}

@media (min-width:768px){
	.col__219945__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__219945__ {padding-right:60px;}
}

/*     219955 : 이미지      */
.img__219955__ {display:none;max-width:100%}
.img__219955__ * {box-sizing:border-box}
.img__219955__ a {display:block;vertical-align:top}
.img__219955__ img {width:768px;vertical-align:top}

@media all and (min-width:768px){
	.img__219955__ {display:block;}
}

/*     219725 : BLANK 컨텐츠      */
.blank__219725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219725__ {height:60px}
}

